@import url('https://fonts.googleapis.com/css2?family=Space+Grotesk:wght@300;400;500;600;700&display=swap');

body {
    margin: 0;
    min-height: 100%;
    background-color: #d8d8d8;
    font-family: 'Space Grotesk', sans-serif;
    color: #1d1d1d;
    font-size: 1vw;
    line-height: 20px;
    font-weight: 400;
    letter-spacing: -.03vw;
}
.cursor,
.cursor2 {
    cursor:none;
}
.cursor {
    position: fixed;
    width: 40px;
    height: 40px;
    margin-left: -20px;
    margin-top: -20px;
    border-radius: 50%;
    border: 2px solid #D8D8D8;
    transition: 0.3s;
    transform: translate(-50%, -50%);
    pointer-events: none;
    z-index: 1000;
}
.cursor2 {
    position: fixed;
    width: 4px;
    height: 4px;
    margin-left: -20px;
    margin-top: -20px;
    border-radius: 50%;
    background-color: #D8D8D8;
    transform: translate(-50%, -50%);
    transition: 0.1s;
    pointer-events: none;
    z-index: 1000;
} 
.grow,
.grow--small {
    transform: scale(4);
    background: #d8d8d8;
    mix-blend-mode: difference;
    border: none;
} 
.grow--small {
    transform: scale(1.75);
}
a {
    background-color: transparent;
    color: inherit;
    text-decoration: none;
}
a:hover {
    color: inherit;
    text-decoration: none;
}

* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    cursor:none;
}

.section {
    position: relative;
    z-index: 2;
    background-color: #d8d8d8;
}

.section.is--hero {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    min-height: 100vh;
    padding-top: 3em;
    padding-bottom: 2em;
    background-color: #1d1e1d;
    color: #d8d8d8;
}


.container {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    max-width: none;
}

.container.less--padding {
    padding-right: 3vw;
    padding-left: 3vw;
}

.container.less--padding.is--hero {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.hero__grid__row {
    display: -ms-grid;
    display: grid;
    width: 100%;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    justify-items: start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    grid-auto-flow: row;
    grid-auto-columns: 1fr;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    -ms-grid-columns: 33% 26% minmax(-webkit-max-content,27%) minmax(14%,-webkit-max-content);
    -ms-grid-columns: 33% 26% minmax(max-content,27%) minmax(14%,max-content);
    grid-template-columns: 33% 26% minmax(-webkit-max-content,27%) minmax(14%,-webkit-max-content);
    grid-template-columns: 33% 26% minmax(max-content,27%) minmax(14%,max-content);
    -ms-grid-rows: auto;
    grid-template-rows: auto;
}

.w-inline-block {
    max-width: 100%;
    display: inline-block;
}
.nav__logo {
    display: block;
    line-height: 1;
    text-decoration: none;
}

.nav__logo__img {
    width: auto;
    height: 2em;
    fill: #d8d8d8;
}

.nav__small__text {
    font-size: .85em;
    line-height: 1.2;
}
.button__mask {
    position: relative;
    overflow: hidden;
    border-radius: 100vw;
}
.button__content {
    position: relative;
    z-index: 2;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 0.8em 2em 0.7em;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border: 1px solid #f4f4f4;
    border-radius: 100vw;
}
.button__content.is--nav {
    padding-right: 2.5em;
    padding-left: 2.5em;
}
.button__text__wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    height: 0.875em;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.button__text {
    font-size: .875em;
    line-height: 1;
    font-weight: 400;
    text-transform: uppercase;
    transition: all 0.5s;
}
.button__text.is--top {
    margin-bottom: 1.125em;
}
.button__bg {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    z-index: 1;
    width: 100%;
    max-width: 0;
    height: 100%;
    border-radius: 100vw;
    background-color: #d8d8d8;
    transition: all 0.5s;
    transform-origin: left center;
}
.button:hover .button__bg {
    max-width: 100%;
}
.button:hover .button__text {
    color: #1d1d1d;
}

.hero__text__wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}
.hero__heading {
    max-width: 8.5em;
    margin-top: 0;
    margin-bottom: 1.5rem;
    font-size: 2.8em;
    line-height: .95;
    font-weight: 300;
}

.hero__p {
    max-width: 22em;
    /* margin-bottom: 2.5rem; */
    font-size: 1.15em;
    line-height: 1.2;
}

.hero__socials__wrapper {
    display: -ms-grid;
    display: grid;
    grid-auto-columns: 1fr;
    grid-column-gap: 2rem;
    grid-row-gap: 16px;
    -ms-grid-columns: -webkit-max-content -webkit-max-content -webkit-max-content;
    -ms-grid-columns: max-content max-content max-content;
    grid-template-columns: -webkit-max-content -webkit-max-content -webkit-max-content;
    grid-template-columns: max-content max-content max-content;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
}

.text__link {
    font-size: 1em;
    line-height: 1.1;
    text-transform: uppercase;
}

.hero__address {
    font-size: 1em;
    line-height: 1.15;
    text-transform: uppercase;
}

.hero__copyright {
    font-size: 1em;
}

#w-node-bf78fc9c-735e-02d8-3ae1-52011af45b1e-0097a1a0,
#w-node-_8e7e63b9-1b7e-a6bc-ddac-807edb92ba1a-0097a1a0,
#w-node-_407d2c11-ebb9-504f-eaae-76adffc9779b-0097a1a0,
#w-node-_1568ebb8-5992-e06f-243e-a62c2980bdf7-0097a1a0,
#w-node-b64b4a32-875e-6bb4-40f6-2c19ef82141a-0097a1a0,
#w-node-e54b5e97-d94e-ca63-bfc1-1b59c6a6c81f-0097a1a0,
#w-node-c7f833dc-26d1-5d67-823c-d0d62c3a1905-0097a1a0 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
}
#w-node-_688609b3-1294-0162-2b8f-cfd79b90f6ef-0097a1a0,
#w-node-ce1235af-c2cc-7230-e74c-9110522d60e8-d96f398f {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-column-align: end;
    justify-self: end;
}

#w-node-_30a330bc-833a-e1ef-15a1-ffcbfde11b94-0097a1a0,
#w-node-e3f00ec3-d0af-0c55-aa2a-d31fbbae2222-0097a1a0 {
    -ms-grid-column: 3;
    grid-column-start: 3;
    -ms-grid-column-span: 1;
    grid-column-end: 4;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
}
#w-node-c131efdc-5258-a8ff-d619-92cf4741eff1-0097a1a0 {
    -ms-grid-column: 4;
    grid-column-start: 4;
    -ms-grid-column-span: 1;
    grid-column-end: 5;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
    -ms-grid-column-align: end;
    justify-self: end;
}
@media screen and (max-width: 991px) {
    .hero__grid__row {
        -ms-grid-columns: 30% 26% minmax(-webkit-max-content,27%) minmax(14%,-webkit-max-content);
        -ms-grid-columns: 30% 26% minmax(max-content,27%) minmax(14%,max-content);
        grid-template-columns: 30% 26% minmax(-webkit-max-content,27%) minmax(14%,-webkit-max-content);
        grid-template-columns: 30% 26% minmax(max-content,27%) minmax(14%,max-content);
        font-size: 12px;
    }
    .nav__small__text {
        font-size: 12px;
    }
    #w-node-e3f00ec3-d0af-0c55-aa2a-d31fbbae2222-0097a1a0 {
        -ms-grid-column-span: 5;
        grid-column-end: 5;
    }
    .hero__heading {
        max-width: 36vw;
    }
}

@media screen and (max-width: 767px) {
    .section.is--hero {
        padding-top: 1.5rem;
        padding-bottom: 1.5rem;
    }
    .hero__grid__row {
        grid-column-gap: 0px;
        grid-row-gap: 3vw;
        -ms-grid-columns: 60% -webkit-max-content;
        -ms-grid-columns: 60% max-content;
        grid-template-columns: 60% -webkit-max-content;
        grid-template-columns: 60% max-content;
        -ms-grid-rows: auto auto auto;
        grid-template-rows: auto auto auto;
    }
    .hero__heading {
        max-width: 40vmax;
    }
    .hero__p {
        margin-bottom: 5rem;
    }
    .hero__copyright {
        display: none;
    }
    .hero__grid__row.is__hero__btm {
        -webkit-box-align: end;
        -webkit-align-items: end;
        -ms-flex-align: end;
        align-items: end;
        -ms-grid-rows: auto;
        grid-template-rows: auto;
    }
    #w-node-_8e7e63b9-1b7e-a6bc-ddac-807edb92ba1a-0097a1a0, #w-node-ce1235af-c2cc-7230-e74c-9110522d60e0-d96f398f {
        -ms-grid-column-align: start;
        justify-self: start;
    }
    #w-node-_407d2c11-ebb9-504f-eaae-76adffc9779b-0097a1a0, #w-node-ce1235af-c2cc-7230-e74c-9110522d60e4-d96f398f {
        -ms-grid-column-span: 1;
        grid-column-end: 3;
        -ms-grid-column: 2;
        grid-column-start: 2;
        -ms-grid-row-span: 1;
        grid-row-end: 3;
        -ms-grid-row: 2;
        grid-row-start: 2;
        -ms-grid-column-align: start;
        justify-self: start;
    }
    #w-node-_688609b3-1294-0162-2b8f-cfd79b90f6ef-0097a1a0, #w-node-ce1235af-c2cc-7230-e74c-9110522d60e8-d96f398f {
        -ms-grid-column-span: 1;
        grid-column-end: 3;
        -ms-grid-column: 2;
        grid-column-start: 2;
        -ms-grid-row-span: 1;
        grid-row-end: 4;
        -ms-grid-row: 3;
        grid-row-start: 3;
        -ms-grid-column-align: start;
        justify-self: start;
    }
    #w-node-_0993ac43-b3c2-0c64-0c70-bd045e328773-0097a1a0, #w-node-_0e1fef75-fa66-7640-d72f-fd89a5564d2e-a5564d15, #w-node-_0e1fef75-fa66-7640-d72f-fd89a5564d30-a5564d15, #w-node-_0e1fef75-fa66-7640-d72f-fd89a5564d32-a5564d15, #w-node-_0e1fef75-fa66-7640-d72f-fd89a5564d34-a5564d15, #w-node-_30a330bc-833a-e1ef-15a1-ffcbfde11b94-0097a1a0, #w-node-_7266cfad-c1f0-6e88-2b4a-26afb2d53cae-b2d53c95, #w-node-_7266cfad-c1f0-6e88-2b4a-26afb2d53cb0-b2d53c95, #w-node-_7266cfad-c1f0-6e88-2b4a-26afb2d53cb2-b2d53c95, #w-node-_7266cfad-c1f0-6e88-2b4a-26afb2d53cb4-b2d53c95, #w-node-_821abd61-bc93-a5e6-0e97-0799da50d11d-0097a1a0, #w-node-_8330db8b-0356-2ba7-e67c-e6252eb7c8e5-0097a1a0, #w-node-_86fb06cd-907c-5179-d7c8-f17fe6590139-0097a1a0, #w-node-b7489257-7865-ce2e-c2f6-66f06cc9d5dd-0097a1a0, #w-node-c131efdc-5258-a8ff-d619-92cf4741eff1-0097a1a0, #w-node-c5fd9ae9-a8a1-f8ba-188e-5b8b772e8c23-0097a1a0, #w-node-d9f82ccf-a525-e1cc-097f-708294336fd5-34087702, #w-node-e3f00ec3-d0af-0c55-aa2a-d31fbbae2222-0097a1a0 {
        -ms-grid-column: span 1;
        grid-column-start: span 1;
        -ms-grid-column-span: 1;
        grid-column-end: span 1;
        -ms-grid-row: span 1;
        grid-row-start: span 1;
        -ms-grid-row-span: 1;
        grid-row-end: span 1;
    }
}